<div
	class="size-[40px] min-w-[40px]
	border-2 border-[var(--w-orange)] dark:border-[var(--b-orange)]
	bg-gray-800
	flex justify-center items-center
	text-4xl text-[var(--w-orange)] dark:text-[var(--b-orange)]"
>
	C
</div>
